@import url(bootstrap.min.css);
@import url(custom.css);
@import url(components/slick.css);
@import url(components/skip-link.css);
@import url(components/search-form.css);
@import url(components/form.css);
@import url(font-awesome.min.css);
/* Using a url */

/**************************************    color code form other website *******************************************/
a:focus,
:focus {
  outline: dotted thin #000 !important;
  outline-offset: -2px;
}

.dark a:focus,
.dark :focus {
  outline: dotted thin #fff !important;
}

.view-tenders caption {
  border: 1px solid #ccc;
  background: #e1e1e1;
}

.collapse-panel-list .edit-icons .round-icon::after {
  border: 4px solid #e0e0e0;
}

.collapse-panel-list .edit-icons .round-icon {
  background: #f3f3f3;
  color: #000;
}

.collapse-panel-list a .edit-icons p {
  color: #4f5767;
}

.collapse-panel a:hover .edit-icons .round-icon {
  color: #000;
  background: #e0e0e0;
  transition: all 0.3s;
}

.block-views-blockgallery-block-1 {
  border: 1px solid #d2d2d2;
}

.block-views-blockvideo-gallery-block-1 {
  border: 1px solid #d2d2d2;
}

.block-views-blockvideo-gallery-block-1 iframe {
  border: 5px solid #eee;
}

.path-frontpage .field-gallery-img {
  background: rgb(16, 114, 175);
}

.block-views-blockvideo-gallery-block-1 .more-link a,
.block-views-blockgallery-block-1 .more-link a {
  border: 1px solid #002846;
  color: #fff;
}


.block-views-blockvideo-gallery-block-1 .more-link a:hover::after,
.block-views-blockgallery-block-1 .more-link a:hover::after,
.block-views-blockvideo-gallery-block-1 .more-link a:focus::after,
.block-views-blockgallery-block-1 .more-link a:focus::after {
  color: #fff;
}

.view-id-video_gallery .views-col.col-1 ul li {
  border: 5px solid #eee;
}

.view-video-gallery .field--name-field-video-name {
  background: rgb(16, 114, 175);
  color: #fff;
}

.view-video-gallery .field__label {
  color: #0770c2;
  background: inherit;
}

.view-id-circulars .views-row,
.view-budget-distribution .views-row,
.view-recruitments .views-row,
.view-transfer-and-promotion .views-row {
  background: #f8f8f8;

  border: 1px solid #eee;
}

.pager .pager__items li {
  color: #fff;
}

.pager .pager__items li.is-active {
  color: #fff;
  background: #104956;
}

.pager .pager__items li a {
    color: #000;
    background: #fff;
    /* border: 1px solid #cf3838; */
}
div#block-rvs-mainpagecontent h2 {
    color: #000;
}
.pager .pager__items li a:hover {
  background: #cf3838;
  color: #fff;
}
.pager .pager__items li.is-active a {
    background: #cf3838 !important;
    color: #fff !important;
    border: 1px solid #cf3838;
}
.dark .pager .pager__items li a {
  background: #636363;
  border-color: #fff;
}

.path-frontpage .main-content .view-news-press-releases a.style-play,
.path-frontpage .main-content .view-announcement a.style-play1 {
  background: #3DA2F5 url(../images/play-news.png) no-repeat scroll center center / 20px 20px;
  color: #000 !important;
}

.path-frontpage .main-content .view-news-press-releases a.style-pause,
.path-frontpage .main-content .view-announcement a.style-pause1 {
  background: #3DA2F5 url(../images/pause-news.png) no-repeat scroll center center / 20px 20px;
  color: #000 !important;
}

.path-frontpage .view-gallery .view-content .slick-prev.slick-arrow:before {
  color: #fff;
  background: inherit;
}

.path-frontpage .view-gallery .view-content .slick-arrow.slick-next:before {
  color: #fff;
  background: inherit;
}



.path-frontpage .view-gallery .view-content .slick-arrow {
  background: #1899ff !important;
  color: #000 !important;
}

.path-frontpage .view-gallery .view-content .client-carosal-nav3 a.pause3 {
  background: #3DA2F5 url(../images/pause-news.png) no-repeat scroll center center / 20px 20px;
  color: #000 !important;
}

.path-frontpage .view-gallery .view-content .client-carosal-nav3 a.play3 {
  background: #3DA2F5 url(../images/play-news.png) no-repeat scroll center center / 20px 20px;
  color: #000 !important;
}

/*.main-content .region-content > .block {     border: 1px solid #f2f2f2;}*/
.sidebar .view-news-press-releases a.style-pause,
.sidebar .view-news-press-releases a.style-play,
.sidebar .view-announcement a.style-pause1,
.view-announcement a.style-play1,
.highlighted .view-latest-news a.style-pause2,
.view-latest-news a.style-play2 {
  background: #2196f3 url("../images/pause-news.png") no-repeat scroll center center / 20px 20px;
  color: #000 !important;
}

.sidebar .view-news-press-releases a.style-play,
.sidebar .view-announcement a.style-play1,
.highlighted .view-latest-news a.style-play2 {
  background: #3DA2F5 url("../images/play-news.png") no-repeat scroll center center / 20px 20px;
  color: #000 !important;
}

#pdf-frame iframe {
  border: 1px solid #dead4a;
  background: #fc6;

}

.path-tenders .views-table .field-collection-item {
  border-bottom: 1px solid #c6c6c6;
}

.path-tenders-archive .views-table .field-collection-item {
  border-bottom: 1px solid #c6c6c6;
}

.view-id-circulars .field-collection-item .field {
  background: #eee;
}

.view-id-circulars .field-collection-item .field .field__label {
  border-right: 1px solid #fff;
}

.node--type-circular-details .node__content .field {
  background: #f5f5f5;
}

.node--type-circular-details .node__content .field:nth-child(2n) {
  background: #fff;
  /*border-left: 1px solid #d6d0d0; */
}

@media only screen and (max-width: 768px) {
  .table-responsive {
    border-right: 0px solid #f1cd85;
  }
}

@media only screen and (min-width: 851px) {
  .topheader {
    background: #e1e9f6;
    border-bottom: 1px solid #bbb;
  }

  .highlighted .layout-container h2 {
    /*text-shadow: 0 1px 0 #ce6d2f;*/
    color: #000;



    background: #fc7100;
    border-left: 6px solid #2e2e2e;
  }

  fieldset {
    border: 1px solid rgba(255, 255, 255, 0);
  }

  .highlighted .layout-container .block .content {
    background: #f6f6f6;
  }

  .highlighted .views-slideshow-controls-bottom {
    background: #372c48;
  }

}

@media only screen and (max-width: 851px) and (min-width: 768px) {


  .topheader {
    background: #e1e9f6;
    border-bottom: 1px solid #bbb;
  }

  .highlighted .layout-container .block .content {
    background: #f6f6f6;
  }

  .highlighted .layout-container h2 {
    color: #fff;
  }



}

@media only screen and (max-width: 768px) and (min-width: 460px) {
  .topheader {
    background: #e1e9f6;
    border-bottom: 1px solid #bbb;
  }

  .highlighted .layout-container .block .content {
    background: #f6f6f6;
  }

  .topheader #block-rvs-languageswitcher ul li {
    border: 1px solid #444;
  }

  .topheader #block-rvs-languageswitcher ul li:first-child {
    border: 0px;
  }

}

@media only screen and (max-width: 460px) and (min-width: 300px) {

  .topheader #block-rvs-languageswitcher ul li {
    border: 1px solid #444;
  }

  .highlighted .layout-container .block .content {
    background: #f6f6f6;
  }

  .path-frontpage .highlighted h2 {
    color: #fff;
  }

  .region-header .site-branding {
    border-bottom: 1px solid #f2f2f2;
  }

  .topheader {
    background: #e1e9f6;
    border-bottom: 1px solid #bbb;
  }
}

.topheader .skipcontent a {
  background: transparent;
  color: #000;
}

.skip-link {
  background: #ffcc66 !important;
  color: #000 !important;
}

.topheader a {
  color: #000;
}

.topheader .block {
  border-right: 1px solid #bbb;
}

.mainnav {
    background: #1071AE none repeat scroll 0 0;
}

.region-primary-menu .menu a {
  color: #fff;
}

.menu li.menu-item--active-trail:hover,
.menu li.menu-item--active-trail:hover,
.menu li.menu-item--active-trail:active {
  /*background: #2E4D96;*/
}

.region-primary-menu .menu a:active:hover {
  background: #2E4D96;
}

.region-primary-menu .menu a:hover,
.region-primary-menu .menu a:focus {
  background: #cf3838;
  color: #fff;
}

/*.highlighted { background: #A1D1FF;}*/
.highlighted a {
  color: #043E7B;
}

.highlighted a:hover,
.highlighted a:hover {
  color: #000000;
}

.highlighted .region-highlighted {
  border: 1px solid #ccc;
}

.highlighted .views-slideshow-controls-bottom a {
  color: #fff;
  background: #333;
}

.highlighted .views-slideshow-controls-bottom a:hover {
  background: #2e4d96;
}

.highlighted .views_slideshow_controls_text_previous a {
  background: #0b91c0 url(../images/prev2.png) no-repeat center center;
}

.highlighted .views_slideshow_controls_text_next a {
  background: #0b91c0 url(../images/next2.png) no-repeat center center;
}

.highlighted .views-slideshow-controls-text-status-pause a {
  background: #0b91c0 url(../images/play2.png) no-repeat center center;
}

.highlighted .views-slideshow-controls-text-status-play a {
  background: #0b91c0 url(../images/pause2.png) no-repeat center center;
}


#block-rvs-themechange .content ul li a.black-bg {
  background: #6a7783;
}

#block-rvs-themechange .content ul li a.white-bg {
  background: #a91605;
}

#views_slideshow_controls_text_previous_main_slider-block_1 a {
  color: #fff;
}

#views_slideshow_controls_text_next_main_slider-block_1 a {
  color: #fff;
}

#views_slideshow_controls_text_next_main_slider-block_1 {
  background: rgba(0, 0, 0, 0.67);
}

#views_slideshow_controls_text_next_main_slider-block_1:after {
  color: #fff;
  background: inherit;
}

#views_slideshow_controls_text_previous_main_slider-block_1:after {
  color: #fff;
  background: inherit;
}

#views_slideshow_controls_text_previous_main_slider-block_1 {
  background: rgba(0, 0, 0, 0.67);
}

#views_slideshow_controls_text_pause_main_slider-block_1 {
  background: rgba(0, 0, 0, 0.67);
}

#views_slideshow_controls_text_previous_main_slider-block_1 a,
#views_slideshow_controls_text_pause_main_slider-block_1 a {
  color: #fff;
}

.region-homeslider .views-field-title {
  background: rgba(0, 0, 0, 0.55);
  color: #fff;
}

.region-homeslider .views-field-title a {
  color: #fff;
}

ul.links a.is-active {
  color: #5a0600 !important;
}

.region-homeslider .views-field-body {
  color: #fff;
  background: inherit;
}

.node-readmore a {
  color: #002846;
  border: 1px solid #381056;
}

.node-readmore a:hover,
.node-readmore a:focus {
  color: #fff;
  background: #002846;
}

.node-readmore a:hover:after,
.node-readmore a:focus:after {
  color: #fff;
}

.node-readmore a:after {
  color: #002846;
  content: "\f055";
}

.noavail {
  color: #a20000;
  background: inherit;
}


/*-----------------------dark theme--------------------------*/
.dark .topheader {
  background: #444;
}

.dark #header {
  background: #000;
}

.dark nav.mainnav {
  background: #444;
}

.dark .webform-submission-contact-node-902-form input[type="submit"] {
  background: #444;
  background: #444444;
  border-color: #ccc;
  border-radius: 0.5em;
  color: #fff;
}

.dark .webform-submission-contact-node-902-form input[type="submit"]:hover,
.dark .webform-submission-contact-node-902-form input[type="submit"]:focus {
  background: #ffff00;
  border-color: #ccc;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffff00), color-stop(50%, #ffff00), color-stop(100%, #ffff00));
  background-image: -moz-linear-gradient(center top, #ffff00, #ffff00, #ffff00);
  background-image: linear-gradient(to bottom, #ffff00, #ffff00, #ffff00);
  border-radius: 0.5em;
  color: #000;
}

.dark tr td,
.dark tr th {
  color: #fff;
}

.dark .region-primary-menu .menu a:active {
  background: #000 !important;
  color: #fff;
}

.dark .region-primary-menu .menu a:active:hover {
  background: #000 !important;
}

.dark .highlighted .layout-container h2 {
  background: #2b2b2b;
  border-left: 6px solid #000000;
  color: #fff;
}

/*.dark .main-content h2 {  
  color: #fff;
  background: #2b2b2b;
  border-left: 6px solid #000000;
  border-bottom-color: #2b2b2b;
}*/

.dark .main-content h1.page-title {
  border-bottom: 1px solid #2b2b2b;
  color: #fff;
  background: #2b2b2b;
  border-left: 6px solid #000000;
}

.dark .footer-menu {
  background: #333;
}

.dark .footer-bottom {
  background: #000000;
  color: #fff;
  border-top: 1px dotted #8a8a8a;
}

.dark .footer-last {
  background: #111;
  border-top: 1px dotted #eee;
  text-align: center;
}

.dark .menu li.menu-item--active-trail {
  background: #000;
}

.dark .node-readmore a {
  color: #fff;
  border: 1px solid #fff;
}

.dark .node-readmore a:hover,
.dark .node-readmore a:focus {
  color: #fff;
  background: #020202;
}

.dark .node-readmore a:after {
  color: #fffb00;
}

.dark .node-readmore a:hover:after,
.dark .node-readmore a:focus:after {
  color: #fff;
}

.dark .main-content h1.page-title {
  border-bottom: 1px solid #2B2B2A;
  color: #fff;
  font-weight: 600;
  background: #2b2b2b;
  border-left: 6px solid #000000;
}

.dark ul.links a.is-active {
  color: #ffffff !important;
}

.dark .highlighted .views-slideshow-controls-bottom {
  background: #2b2b2b;
}

.dark #block-rvs-quicklinks li a {
  color: #fff;
}

.dark #block-rvs-quicklinks li a:before {
  color: #ffffff;
}

.dark .site-footer .content a,
.dark .site-footer .content a.is-active {
  color: #fff;
  background: #353635;
}

.dark .content .view-header {
  /*background: #666;*/
}

.dark #block-rvs-quicklinks li.menu-item--active-trail a::before {
  color: #fff;
}

.dark .site-footer .menu li.menu-item--active-trail {
  background: none;
}

.dark .site-footer {
  background: #000;
  color: #fff;
}

.dark .node--type-gallery .field__item {
  border: 5px solid #444;
}

.dark .region-primary-menu .menu li.menu-item a.loginbutton,
.dark .online-admission a,
.dark .pledge a {
  background: #222 !important;
}

.dark .online-admission a,
.dakr .pledge a,
.dark .block-views-blockgallery-block-1,
.dark .block-views-blockvideo-gallery-block-1 {
  border: 1px solid #333;
}

.dark .sidebar .block .content ul li {
  border-bottom: 1px solid #333;
}

.dark .view-video-gallery .field__label,
.dark .block-views-blockvideo-gallery-block-1 .more-link a::after,
.dark .block-views-blockgallery-block-1 .more-link a::after {
  color: #fff;
  background: transparent;
}

.dark .block-views-blockvideo-gallery-block-1 .more-link a,
.dark .block-views-blockgallery-block-1 .more-link a {
  border: 1px solid #777;
}

.dark .view-video-gallery .field--name-field-video-name,
.dark .tabs ul.primary li.is-active a,
.dark .tabs ul.primary li a,
.dark .contextual-region .contextual .contextual-links {
  background: #333;
}

.dark .view-empty {
  background: #444;
  color: #fff;
}

.dark .three-columns {
  border-right: 1px solid #333;
}

.dark .topheader #block-rvs-textresize .changer {
  border-color: #d7d7d7;
  background: #fff;
}

.dark .breadcrumb-sec {
  background: #4a4a4a;
  border-bottom: 1px solid #6f6f6f;
}

.dark .main-content h1.page-title {
  border-left: 6px solid #cccccc;
}

.dark .archiving-module-css .view-empty {
  background: #383838;
}

.dark .content .views-field-view-node .field-content a {
  background: #565656;
  border: 1px solid #999;
}

.dark .mainnav {
  background: #444444;
  border-bottom: 4px solid #737373;
}

.dark .platforms li a {
  background: #000;
}

.dark .region-primary-menu .menu-item a.is-active {
  background: #000000;
}

.dark .mainnav ul li:hover,
.mainnav ul li.hover {
  background: #212121;
}

.dark .region-primary-menu .menu li.menu-item--expanded.hover {
  background: #212121;
}

.dark .region-primary-menu .menu li .menu li {
  background: #212121;
}

.dark .highlighted .tickercontainer .mask {
  background: none;
}

.dark .more-link a {
  border: 1px solid #d2d2d2;
  background: #000;
}

.dark .more-link a:hover {
  background: #333;
}

.dark .scrollup {
  background: #000000;
  border: 1px solid #ccc;
}

.dark .views-row .node__links ul.links a {
  background: #666;
  border: 1px solid #ccc;
}

.dark .jcarousel-skin-default .jcarousel-control-prev,
.dark .jcarousel-skin-default .jcarousel-control-next {
  background: #6f6f6f;

  color: #fff !important;
}

.dark .view-gallery .view-content .slick-arrow {
  background: #636363 !important;
  color: #fff;
}

.dark .node--type-circular-details .node__content .field:nth-child(2n) {
  border: none;
}

.dark .sidebar .block .custom-dropdown ul li ul {
  background: #696969;
}

.dark .custom-dropdown .dropdown.parent-nav {
  background: #696969 !important;
}

.dark .sidebar .block .custom-dropdown ul li:hover {
  background: #696969 !important;
}

.dark .view-id-circulars .views-row,
.dark .view-budget-distribution .views-row,
.dark .view-recruitments .views-row,
.dark .view-transfer-and-promotion .views-row {
  background: #222;
  border: 1px solid #666;
}

.dark .mask {
  background: #000;
}

.dark .archiving-module-css .more-link a:hover {
  background: #555;
}

.dark .details-page-content .field__label {
  background: none;
}

.dark .details-page-content .field--label-above:nth-child(2n) {
  background: none;
}

.dark .region-primary-menu .menu a {
  border-right: 1px solid #666;
}

.dark .region-primary-menu .menu li:first-child a {
  border-left: 1px solid #666;
}

.dark .topheader .skipcontent a {
  background: #444;
  color: #ffff00;
}

.dark .highlighted .views_slideshow_controls_text_previous a {
  background: #000 url("../images/prev2.png") no-repeat scroll center center;
}

.dark .highlighted .views-slideshow-controls-text-status-pause a {
  background: #000 url("../images/pause2.png") no-repeat scroll center center;
}

.dark .highlighted .views-slideshow-controls-text-status-pause a {
  background: #000 url(../images/play2.png) no-repeat center center;
}

.dark .highlighted .views_slideshow_controls_text_next a {
  background: #000 url("../images/next2.png") no-repeat scroll center center;
}

.dark .highlighted .views-slideshow-controls-text-status-play a {
  background: #000 url(../images/pause2.png) no-repeat center center;
}

.dark .field-prefix {
  color: #fff;
  background: inherit;
}

.dark .more-link a:hover,
.dark .views-row .node__links ul.links a:hover,
.dark .content .views-field-view-node .field-content a:hover,
.dark .archiving-module-css .more-link a {
  background: #000;
  color: #fff;
}

.dark .views-field-created span::before {
  color: #fff;
  background: inherit;
}

.dark .site-footer .content a:hover,
.dark .site-footer .content a:focus {
  color: #fff;
  border-bottom: 1px solid #fff;
}

.dark .sidebar .view-news-press-releases a.style-play,
.dark .sidebar .view-announcement a.style-play1,
.dark .highlighted .view-latest-news a.style-play2 {
  background: #000 url(../images/play-news.png) no-repeat scroll center center / 20px 20px;
}

/*.dark .node__content {border: 1px solid #222;}*/
.dark .view-id-video_gallery .views-col.col-1 ul li {
  border: 5px solid #666;
}

.dark .sidebar .block,
.dark tr td,
.dark tr th {
  border-color: #333;
}

.dark .region-primary-menu .menu li .menu li:hover,
.dark .region-primary-menu .menu .menu a:hover,
.dark .region-primary-menu .menu a:focus {
  background: #000 !important;
}

.dark .scrollup:hover {
  background: #333333
}

.dark .content .view-news-press-releases .views-field-nid a,
.dark .content .view-announcement .views-field-nid a,
.dark .content .view-announcement-archive .views-field-nid a,
.dark .content .listing-page .views-field-nid a {
  background: #636363;
  border-color: #fff;
}

.dark .sidebar .block-menu ul.menu li:hover,
.dark .sidebar .block-menu ul.menu li:focus {
  background: #151414 !important;
}

.dark .sidebar .block-menu .content ul.menu li ul.menu {
  background: #444444;
}

.dark .messages--error {
  background: #000;
  color: #ffff00;
}

.dark .view-logo-carousal-view .item-list ul li .views-field-field-logo-link a:focus {
  outline: 2px solid #f00 !important;
}

.dark .client-carosal-nav a {
  background: #000000;
  outline: 1px solid #ffff00;
}

.dark .client-carosal-nav1 a {
  background: #444444;
}

.dark .view-new-slider .slick-arrow {
  background: #333;
  color: #fff;
}

.dark .view-new-slider .slick-arrow:before {
  color: #fff;
  background: inherit;
}

.dark .sitemap-menu li::before {
  color: #f9f9f9;
}

.dark .view-announcement .views-row,
.dark .view-news-press-releases .views-row,
.dark .view-news-press-releases-archieve .views-row {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
}

.dark .notfound .notfound-404 h3 {
  color: #ffffff;
}

.dark .notfound .notfound-404 {
  color: #ffffff;
  background: inherit;
}

.dark .notfound .notfound-404 h1 {
  color: #ffffff;
}

.dark .notfound .notfound-404 h2 {
  background: none;
  border: none;
}

.dark .notfound a {
  background: #3c3c3c;
}

.dark .path-frontpage .field-gallery-image {
  background: rgba(121, 121, 121, 0.81);
}

.dark .cutom_block {
  background: #4e4e4e;
  color: #fff;
}

.dark .cutom_block h2 {
  color: #fff !important;
}

.dark .cutom_block .home-secmes a {
  background: #000;
  border: 1px solid #000000;
}

.dark .cutom_block .home-secmes a:hover {
  background: #4e4e4e;
}

.dark .cutom_block .btn {
  background: #333;
  color: #ffff00;
  border-color: #ccc;
}

.dark .main-content .view-news-press-releases a.style-pause,
.dark .main-content .view-announcement a.style-pause1 {
  color: #fff !important;
}

.dark .client-carosal-nav a {
  color: #fff !important;
}

.dark .dropdown-lang-menu>.links li a {
  color: #454545 !important;
}

/*.dark .main-content div, .dark .sidebar div{background:#000 !important; color:#fff !important;}*/
/* dark code edned */

.scrollup:after {
  color: #fff;
  background: inherit;
}

.scrollup:hover {
  background: #000000;
}

.breadcrumb li {
  color: #000;
}

.visually-hidden {
  background: #000 !important;
  color: #fff !important;
}

.views-field-created span::before {
  color: #575757;
  background: inherit;
}

.content .view-header .more-link a {
  color: #fff;
}

.content .view-header .more-link::before {
  color: #fff;
  background: inherit;
}

.content .views-field-view-node .field-content a,
.content .views-field-view-node .views-field-nid a {
  background: #FFEB3B;
}

.content .views-field-view-node .field-content a,
.content .view-news-press-releases .views-field-nid a,
.content .view-announcement .views-field-nid a,
.content .listing-page .views-field-nid a,
.content .view-announcement-archive .views-field-nid a {
  background: #2E4D96;
  border: 1px solid #002846;
  color: #fff;
}

.content .views-field-view-node .field-content a:hover,
.content .view-news-press-releases .views-field-nid a:hover,
.content .view-announcement .views-field-nid a:hover,
.content .listing-page .views-field-nid a:hover,
.content .view-announcement-archive .views-field-nid a:hover {
  background: #2e2e2e;
}

.dark .content .views-field-view-node .field-content a:hover,
.dark .content .view-news-press-releases .views-field-nid a:hover,
.dark .content .view-announcement .views-field-nid a:hover,
.dark .content .listing-page .views-field-nid a:hover,
.dark .content .view-announcement-archive .views-field-nid a:hover {
  background: #000;
}

.region-content .view-announcement-archive .views-row {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.three-columns {
  border-right: 1px solid #f1cd85;
}

.three-columns img {
  background: #222;
  margin-bottom: 15px;
  color: #fff;
}

.workshop-img img {
  border: 1px solid #ccc;
}

.field--name-field-gallery-image .field__item,
.view-id-gallery .views-row .item-list ul li {
  border: 5px solid #fff;
}

.views-field-field-gallery-image .field__item {
  border: 5px solid #eee;
}

.field-gallery-img {
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
}

iframe {
  border: 1px solid #002846;
}

.breadcrumb-sec {
  background: #f5f5f5;
  border-bottom: 1px solid #ededed;
}

.header {
  padding: 5px 0;
  /*background: #fff url(../images/topbg2.jpg) center no-repeat;     background-size: 100% 100%;*/
}

.views-row .node__links ul.links a {
  border: 1px solid #002846;
  background: #2e2e2e;
  color: #fff;
}

.more-link a {
  background: #372c48;
  color: #fff;
  border: 1px solid #002846;
}

.views-row .node__links ul.links a:hover {
  background: #002846;
}

.more-link a::after {
  color: #002846;
  color: #fff;
}

.more-link a:hover {
  background: #002846;
  color: #fff;
}

.path-frontpage .dark .field-gallery-image {
  background: rgba(142, 142, 142, 0.81);
}

.archiving-module-css .more-link a {
  background: #2e2e2e;
}

.archiving-module-css .more-link a:hover {
  background: #002846;
}

.details-page-content .field--label-above:nth-child(even) {
  background: #eee;
}

.news-control a.pause-btn-ctm {
  color: #000 !important;
}

.news-control a.play-btn-ctm {}

.news-control1 {
  background: #372c48;
}

.latest-news-main .view-content .item-list h3 a {
  color: rgb(4, 62, 123);
}

.breaking-news-ticker {
  border: solid 1px #ce2525;
  background: #FFF;
}

.bn-label {
  background: #ce2525;
  color: #FFF;
}

.bn-news .item-list a {
  color: #333;
}

.bn-news .item-list a:hover {
  color: #069;
}

.bn-seperator.bn-news-dot:after {
  background: #333;
}

.bn-prefix {
  color: #d65d7a;
  background: inherit;
}

.bn-positive {
  color: #0b8457;
  background: inherit;
}

.bn-negative {
  color: #dc2f2f;
  background: inherit;
}

.bn-controls button {
  border-left: solid 1px #EEE;
  background: #f6f6f6;
}

.bn-controls button:hover {
  background: #EEE;
}

.bn-arrow::after {
  border-color: #999999;
}

.bn-arrow::before {
  background: #999999;
}

.bn-play {
  background: #999999;
}

.bn-play::after {
  border-color: rgba(136, 183, 213, 0);
  border-left-color: #999999;
}

.bn-pause::before {
  background: #999999;
}

.bn-pause::after {
  background: #999999;
}

.highlighted .tickercontainer .mask .view-content .item-list {
  border-right: 1px solid #ccc;
}

.jcarousel-skin-default .jcarousel-control-prev,
.jcarousel-skin-default .jcarousel-control-next {
  background: #002846;
  color: #fff;
}

.jcarousel-skin-default .jcarousel-control-prev:hover,
.jcarousel-skin-default .jcarousel-control-next:hover,
.jcarousel-skin-default .jcarousel-control-prev:focus,
.jcarousel-skin-default .jcarousel-control-next:focus {
  background: #e25a00;
}

.node--type-circular-details .node__content .field--name-field-documents .field__items .field-collection-item .field {
  border-bottom: 1px solid #ccc;
}

/*.node--type-circular-details .node__content .field--name-field-documents .field__items .field-collection-item .content{ ccc; }*/
.minister-area {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.minister-area img {
  border: 1px solid #dcd3ca;
  background: #dcd3ca;
}

.sidebar .block.block-menu .content ul li a.is-active {
  color: #23527c;
}

.sidebar .block-menu .content ul.menu li ul.menu {
  background: #f6f6f2;
}

.sidebar .block-menu ul.menu li:hover,
.sidebar .block-menu ul.menu li:focus {
  /* background: #a1d1ff !important;*/
}

.homeslider .flex-pauseplay {
  background: rgba(0, 0, 0, 0.35);
  color: #fff;
}

.homeslider .flex-pauseplay a {
  color: #fff;
}

.homeslider .flex-pauseplay a:before {
  color: rgba(0, 0, 0, 0.8);
}

.view-logo-carousal-view .item-list ul li .views-field-field-logo-link {
  background: #eee;
  border: 1px solid #ccc;
}

.client-carosal-nav a.pause {
  background: #3DA2F5 url(../images/pause-news.png) no-repeat scroll center center / 20px 20px;
  color: #000 !important;
}

.client-carosal-nav a.play {
  background: #3DA2F5 url(../images/play-news.png) no-repeat scroll center center / 20px 20px;
  color: #000 !important;
}

/*.client-carosal-nav a.active{ background: #ddd;}*/
.bg-show-color {
  background: #a1d1ff
}

.dark .bg-show-color {
  background: #292828;
}

.client-carosal-nav1 a.pause1 {
  background: rgb(221, 221, 221) url(../images/pause-news1.png) no-repeat scroll center center / 20px 20px;
  color: #000 !important;
}

.client-carosal-nav1 a.play1 {
  background: rgb(221, 221, 221) url(../images/play-news1.png) no-repeat scroll center center / 20px 20px;
  color: #000 !important;
}

/*.view-new-slider .slick-arrow{color: rgba(0, 0, 0, 0.8);}
.view-new-slider .slick-arrow:before{color: #000;}*/
.notfound .notfound-404 h1 {
  color: #211b19;
}

.notfound .notfound-404 h3 {
  color: #777;
}

.notfound .notfound-404 h2 {
  color: #211b19;
  background: #fff;
}

.notfound a {
  background: #0050B5;
  color: #fff;
}

.notfound a:hover {
  color: #A2FF00;
  background: #0050B5;
}

.path-frontpage .field-gallery-image {
  color: #fff;
  background: rgba(0, 0, 0, 0.81);
}

.sidebar .block .custom-dropdown ul li:hover {
  background: #a1d1ff !important;
}

.sidebar .block .custom-dropdown ul li ul {
  background: #f6f6f2;
}

.custom-dropdown .dropdown.parent-nav {
  background: #a1d1ff !important;
}

.custom-dropdown li a:focus {
  background: #a1d1ff !important;
}

/*.cutom_block{background: #daebfb; padding: 20px 0;}*/

.dark .client-carosal-nav1 a {
  color: #fff !important;
}

.dark .main-content .view-news-press-releases a.style-pause,
.dark .main-content .view-news-press-releases a.style-play {
  color: #fff !important;
}

.path-frontpage .dark .field-gallery-image {
  background: rgb(197, 197, 197);
  color: #000;
}

.path-frontpage .dark.view-gallery .view-content .client-carosal-nav3 a.pause3 {
  color: #fff;
  background: inherit;
}

.path-frontpage .dark .main-content .view-news-press-releases a.style-play,
.dark .path-frontpage .main-content .view-announcement a.style-play1 {
  color: #fff;
}

.path-frontpage .dark .view-gallery .view-content .client-carosal-nav3 a.pause3 {
  color: #fff !important;
}

.region-primary-menu .menu li.menu-item a.loginbutton {
  background: #fc6 !important;
  color: #000;
}

.news-control a.pause-btn-ctm {
  background: #3DA2F5 url(../images/pause-news.png) no-repeat scroll center center / 20px 20px;
  color: #000 !important;
}

.news-control a.play-btn-ctm {
  background: #3DA2F5 url(../images/play-news.png) no-repeat scroll center center / 20px 20px;
  color: #000 !important;
}

.news-control1 a:before {
  color: #fff;
}

.latest-news-main .view-content .item-list {
  border-right: 1px solid #ccc;
}

.bn-news .item-list {
  color: #333;
  background: inherit;
}
.flex-direction-nav a {
  background: rgba(0, 0, 0, 0.44);
}

.dark .field.field--name-webform.field--type-webform {
  background: #222;
}

.dark .captcha {
  border: 1px solid #585858;
  background: #4e4e4e;
}

.view-gallery .views-field-title {
  background: #eee;
  border: 1px solid #ccc;
}

.dark .view-gallery .views-field-title {
  background: #000 !important;
  border: 1px solid #333;
}

.dark .details-page .documents-details .view-content .documents .doc-box,
.dark .listing-page .documents-listing .doc-box .doc-types,
.dark .details-page .last-submission-date {
  background: #222;
}

.path-frontpage .dark .main-content h2 {
  background: #444444;
  border-left: 6px solid #ccc;
  border-bottom: 1px solid #555;
}

.dark .main-content .region-content>.block {
  border: 1px solid #444;
}

.path-frontpage .dark .view-empty {
  background: #000;
  color: #fff;
}

.path-frontpage .dark .highlighted .view-empty {
  background: #444;
  color: #fff;
}

.path-frontpage .dark h2,
.dark .sidebar h2,
.dark .main-content h1.page-title {
  color: #fff;
}

.dark #block-maps {
  border: 0px;
}

.dark ul.howdo li,
.dark form.views-exposed-form .form--inline,
.dark ul.liststyle li {
  background: #555;
  border: 1px solid #999;
}